<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rl_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent">



    <ImageView
        android:id="@+id/gif_bg"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_alignTop="@id/custom_input_view"
        android:layout_alignBottom="@id/custom_input_view" />

    <VideoView
        android:id="@+id/video_view"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_alignTop="@id/custom_input_view"
        android:layout_alignBottom="@id/custom_input_view" />


    <com.app.input.color.board.keyboardhelper.MyKeyBoardView
        android:id="@+id/custom_input_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:animateLayoutChanges="true"
        android:focusable="true"
        android:focusableInTouchMode="true"
        android:keyBackground="@drawable/selector_item_key_white"
        android:keyTextColor="@color/white"
        android:keyTextSize="0sp"
        android:labelTextSize="12sp"
        android:paddingStart="5dp"
        android:paddingTop="5dp"
        android:paddingEnd="5dp"
        android:paddingBottom="5dp" />


</RelativeLayout>